count: 1
results:
- base_id: MA1136
  collection: CORE
  matrix_id: MA1136.1
  name: FOSB::JUNB(var.2)
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1136.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1136.1/
  version: 1
